<?xml version="1.0" encoding="UTF-8"?>
<amorchid_config version="0.1">
	<key name="mac" scan_format="" scan_len="12" write_len="17" algorithm="colon_interval" source="scan"/>
        <key name="mac_bt" scan_format="" scan_len="12" write_len="17" algorithm="colon_interval" source="scan" />
        <key name="mac_wifi" scan_format="" scan_len="12" write_len="17" algorithm="colon_interval" source="scan" />
</amorchid_config>